/* od 2.11.2014 iba stare styly potrebne pre indexstranky stredisk a prehlad lanoviek, casom zrusit! */
DIV.l_index {
	text-align: center;
	font-size: 11px; font-family: Verdana, Arial, Helvetica; font-weight: bold;
}
DIV.index_prev {
	cursor: help;
	text-align: center;
	font-size: 9px;
	font-weight: bold;
	line-height: 2;
}
.l_ikona {
	cursor: help;
}
.hand { /* GPS suradnice prehlad lanoviek */
	border-bottom: 1px dashed #708090;
	cursor: help;
}